/* line 5, ../sass/muhba-front.scss */
body.node-type-portada .menu-principal > ul {
  margin-bottom: 0px;
}
/* line 9, ../sass/muhba-front.scss */
body.node-type-portada .block-muhba-menu {
  margin-bottom: 2px;
}
/* line 13, ../sass/muhba-front.scss */
body.node-type-portada nav.breadcrumb {
  display: none;
}
/* line 17, ../sass/muhba-front.scss */
body.node-type-portada .menu-footer > ul {
  margin-top: 20px;
}

/* line 22, ../sass/muhba-front.scss */
.portada-esquerra {
  float: left;
  width: 452px;
  margin-right: 21px;
}
/* line 26, ../sass/muhba-front.scss */
.portada-esquerra.new-home {
  float: left;
  width: 43%;
  padding-right: 20px;
  padding-left: 7px;
  margin-right: 0px;
}
@media screen and (max-width: 945px) {
  /* line 26, ../sass/muhba-front.scss */
  .portada-esquerra.new-home {
    width: 49%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 26, ../sass/muhba-front.scss */
  .portada-esquerra.new-home {
    width: 100%;
    margin-right: 0;
    padding-left: 0px;
  }
}
@media screen and (max-width: 945px) {
  /* line 22, ../sass/muhba-front.scss */
  .portada-esquerra {
    width: 49%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 22, ../sass/muhba-front.scss */
  .portada-esquerra {
    width: 100%;
    margin-right: 0;
  }
}
/* line 51, ../sass/muhba-front.scss */
.portada-esquerra .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0px;
}
/* line 56, ../sass/muhba-front.scss */
.portada-esquerra .portada-blocs-esquerra {
  margin-right: -20px;
  margin-bottom: -20px;
}
/* line 62, ../sass/muhba-front.scss */
.portada-esquerra .carousel .carousel-indicators {
  bottom: 110px;
}
/* line 66, ../sass/muhba-front.scss */
.portada-esquerra .carousel .carousel-caption {
  padding: 14px;
}
/* line 70, ../sass/muhba-front.scss */
.portada-esquerra .carousel h4 {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 2px;
  font-weight: bold;
  display: inline;
}
/* line 78, ../sass/muhba-front.scss */
.portada-esquerra .carousel p {
  font-size: 12px;
  line-height: 16px;
  margin-top: 0;
  display: inline;
}
/* line 85, ../sass/muhba-front.scss */
.portada-esquerra .carousel span.data {
  color: white;
  font-size: 12px;
  line-height: 16px;
}
/* line 92, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra {
  position: relative;
  width: 137px;
  height: 137px;
  margin-right: 20px;
  margin-bottom: 20px;
  opacity: 0.7;
  float: left;
  text-align: center;
  color: white;
  font-size: 19px;
}
/* line 100, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra:hover {
  opacity: 1;
  box-shadow: 2px 2px 2px #444;
}
/* line 105, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .imatge {
  width: 100%;
  height: 100%;
}
/* line 110, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte {
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 24px;
  margin: auto;
  padding: 10px;
}
/* line 121, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte.no-image {
  background: none;
}
/* line 125, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte div {
  position: absolute;
  width: 117px;
  height: 117px;
  display: table;
}
/* line 131, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .texte div > p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: white;
  line-height: 20px;
}
/* line 142, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra:hover .imatge {
  opacity: 1;
}
/* line 147, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
  line-height: 20px;
  text-align: left;
  font-size: 14px;
  padding-top: 5px;
  height: 86%;
  margin: 7px;
}
/* line 161, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos p {
  color: #727176;
  margin: 0;
  font-size: 12px;
  font-weight: normal;
  line-height: 20px;
}
/* line 168, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos p.tipus {
  text-transform: uppercase;
}
/* line 172, ../sass/muhba-front.scss */
.portada-esquerra .portada-bloc-esquerra .cos p.title {
  line-height: 15px;
  font-weight: bold;
  margin-left: 7px;
  margin-right: 7px;
}

/* line 188, ../sass/muhba-front.scss */
.portada-centre {
  float: left;
  width: 294px;
  margin-right: 21px;
}
/* line 192, ../sass/muhba-front.scss */
.portada-centre.new-home {
  float: left;
  height: auto;
  width: 34%;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-right: 21px;
}
@media screen and (max-width: 945px) {
  /* line 192, ../sass/muhba-front.scss */
  .portada-centre.new-home {
    width: 33%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 192, ../sass/muhba-front.scss */
  .portada-centre.new-home {
    width: 100%;
    margin-right: 0;
  }
}
/* line 207, ../sass/muhba-front.scss */
.portada-centre.new-home .grey-bg {
  background-color: #edeef0;
  padding: 17px;
}
@media screen and (max-width: 945px) {
  /* line 188, ../sass/muhba-front.scss */
  .portada-centre {
    width: 33%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 188, ../sass/muhba-front.scss */
  .portada-centre {
    width: 100%;
    margin-right: 0;
  }
}
/* line 221, ../sass/muhba-front.scss */
.portada-centre .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0;
}
/* line 226, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre {
  position: relative;
  width: 294px;
  height: 294px;
  line-height: 140px;
  float: left;
  text-align: center;
  margin-bottom: 20px;
  color: white;
  font-size: 19px;
}
@media screen and (max-width: 945px) {
  /* line 226, ../sass/muhba-front.scss */
  .portada-centre .portada-bloc-centre {
    width: auto;
    height: auto;
  }
}
/* line 242, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre .texte {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  line-height: 24px;
  margin: auto;
  padding: 10px;
}
/* line 252, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre .texte div {
  position: absolute;
  width: 274px;
  height: 275px;
  display: table;
}
/* line 258, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre .texte div > p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: white;
}
/* line 267, ../sass/muhba-front.scss */
.portada-centre .portada-bloc-centre:nth-child(n+2) {
  margin-bottom: 0;
}
@media screen and (max-width: 945px) {
  /* line 271, ../sass/muhba-front.scss */
  .portada-centre .portada-bloc-centre #mapa-interactiu {
    width: auto !important;
  }
}

/* line 279, ../sass/muhba-front.scss */
.portada-dreta {
  float: left;
  width: 137px;
}
/* line 282, ../sass/muhba-front.scss */
.portada-dreta.new-home {
  float: left;
  width: 18%;
}
@media screen and (max-width: 480px) {
  /* line 282, ../sass/muhba-front.scss */
  .portada-dreta.new-home {
    width: 100%;
    margin-right: 0;
  }
}
@media screen and (max-width: 945px) {
  /* line 279, ../sass/muhba-front.scss */
  .portada-dreta {
    width: 13%;
  }
}
@media screen and (max-width: 480px) {
  /* line 279, ../sass/muhba-front.scss */
  .portada-dreta {
    width: 100%;
    margin-right: 0;
  }
}
/* line 298, ../sass/muhba-front.scss */
.portada-dreta .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0;
}
/* line 303, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta {
  width: 100%;
  height: 48px;
  float: left;
  text-align: center;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 15px;
  background: #edeef0;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 945px) {
  /* line 303, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta {
    width: 124px;
  }
}
@media screen and (max-width: 480px) {
  /* line 303, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta {
    width: 100%;
    float: none;
  }
}
/* line 322, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta div {
  position: absolute;
  width: 100%;
  height: 44px;
  display: table;
}
@media screen and (max-width: 945px) {
  /* line 322, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta div {
    width: 124px;
  }
}
@media screen and (max-width: 480px) {
  /* line 322, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta div {
    width: 100%;
    position: static;
  }
}
/* line 336, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta div > p {
  color: #727176;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 8px;
}
@media screen and (max-width: 945px) {
  /* line 336, ../sass/muhba-front.scss */
  .portada-dreta .portada-bloc-dreta div > p {
    padding: 0 2px;
  }
}
/* line 349, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-vermell {
  background: #dc052a;
}
/* line 351, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-vermell p {
  color: white;
}
/* line 356, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-lila {
  background: #97488d;
}
/* line 358, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.portada-bloc-dreta-lila p {
  color: white;
}
/* line 363, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta:last-child {
  margin-bottom: 0;
}
/* line 367, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari {
  width: 137px;
  border: none;
  border-top: 2px solid #727176;
  background: none;
  padding-left: 0;
  height: 145px;
}
/* line 375, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar {
  margin-top: 10px;
  background: white;
  font-size: 11px;
}
/* line 381, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera {
  margin-top: 0;
  border-radius: 0;
  background: white;
  padding: 0;
}
/* line 387, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul {
  margin: 0;
}
/* line 390, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerMonth {
  color: #727176;
  text-transform: lowercase;
  float: right;
  line-height: 11px;
}
/* line 397, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  float: left;
}
/* line 401, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev {
  padding-top: 0;
}
/* line 403, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span {
  display: inline-block;
  height: 13px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-izquierda-mini.png);
  background-repeat: no-repeat;
}
/* line 409, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span a {
  display: inline-block;
  width: 9px;
  height: 13px;
}
/* line 417, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  padding-top: 0;
}
/* line 419, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span {
  display: inline-block;
  height: 13px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-derecha-mini.png);
  background-repeat: no-repeat;
}
/* line 425, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span a {
  display: inline-block;
  width: 9px;
  height: 13px;
}
/* line 431, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span #next {
  background: none !important;
}
/* line 439, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .tb-container {
  padding-left: 0;
  margin-top: 20px;
}
/* line 444, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays {
  margin: auto;
  border: none;
  width: 100%;
}
/* line 449, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDoW {
  display: none;
}
/* line 453, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td {
  font-size: 11px;
  font-weight: bold;
  border: none;
  background: white;
  height: 20px;
  text-align: right;
}
/* line 461, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td a {
  color: #727176;
  padding: 2px;
}
/* line 467, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerDisabled a {
  color: #ccc;
}
/* line 472, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth {
  background: white;
}
/* line 474, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth a {
  color: white;
}
/* line 480, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSelected a {
  color: rgba(220, 5, 42, 0.6);
}
/* line 486, ../sass/muhba-front.scss */
.portada-dreta .portada-bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSpecial a {
  color: white;
  background: #DC052A;
}

/* line 502, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-format, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-format, view-display-id-cercador .view-content .item-list .views-field-field-format {
  font-size: 14px;
  color: black;
  clear: both;
  font-weight: normal;
}
/* line 507, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-format a, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-format a, view-display-id-cercador .view-content .item-list .views-field-field-format a {
  color: black;
}
/* line 511, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-dates, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-dates, view-display-id-cercador .view-content .item-list .views-field-field-dates {
  font-size: 10px;
  color: grey;
  float: left;
  margin-right: 5px;
}
/* line 517, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-field-horari, .view-fitxes-activitats-per-format .view-content .item-list .views-field-field-horari, view-display-id-cercador .view-content .item-list .views-field-field-horari {
  float: left;
  font-size: 10px;
  color: grey;
}
/* line 522, ../sass/muhba-front.scss */
.view-fitxes-activitats .views-field-title, .view-fitxes-activitats-per-format .view-content .item-list .views-field-title, view-display-id-cercador .view-content .item-list .views-field-title {
  font-size: 14px;
  font-weight: bold;
  color: #DC052A;
  clear: both;
  display: block;
}
/* line 531, ../sass/muhba-front.scss */
.view-fitxes-activitats .pager li, .view-fitxes-activitats-per-format .view-content .item-list .pager li, view-display-id-cercador .view-content .item-list .pager li {
  list-style-type: none;
  float: none;
  width: 100%;
  padding: 0px;
  margin-bottom: 40px;
  border: none;
  font-size: 12px;
  line-height: 16px;
  margin-right: 10px;
}
/* line 543, ../sass/muhba-front.scss */
.view-fitxes-activitats ul, .view-fitxes-activitats-per-format .view-content .item-list ul, view-display-id-cercador .view-content .item-list ul {
  padding: 0;
}
/* line 545, ../sass/muhba-front.scss */
.view-fitxes-activitats ul li, .view-fitxes-activitats-per-format .view-content .item-list ul li, view-display-id-cercador .view-content .item-list ul li {
  margin-right: 30px;
  list-style-type: none;
  float: left;
  width: 21%;
  padding: 4px;
  margin-bottom: 40px;
  font-size: 12px;
  font-weight: bold;
}
@media screen and (max-width: 945px) {
  /* line 547, ../sass/muhba-front.scss */
  .view-fitxes-activitats ul li:nth-child(3n+1), .view-fitxes-activitats-per-format .view-content .item-list ul li:nth-child(3n+1), view-display-id-cercador .view-content .item-list ul li:nth-child(3n+1) {
    margin-right: 30px;
    clear: both;
  }
}
@media screen and (max-width: 650px) {
  /* line 553, ../sass/muhba-front.scss */
  .view-fitxes-activitats ul li:nth-child(2n+1), .view-fitxes-activitats-per-format .view-content .item-list ul li:nth-child(2n+1), view-display-id-cercador .view-content .item-list ul li:nth-child(2n+1) {
    margin-right: 30px;
    clear: both;
  }
}
@media screen and (max-width: 480px) {
  /* line 559, ../sass/muhba-front.scss */
  .view-fitxes-activitats ul li:nth-child(n), .view-fitxes-activitats-per-format .view-content .item-list ul li:nth-child(n), view-display-id-cercador .view-content .item-list ul li:nth-child(n) {
    margin-right: 10px;
    clear: both;
    width: 37%;
  }
}

/* line 579, ../sass/muhba-front.scss */
.finsdesembre {
  clear: both;
  margin-top: 35px;
}
/* line 582, ../sass/muhba-front.scss */
.finsdesembre h2 {
  border-bottom: 0px;
}
/* line 584, ../sass/muhba-front.scss */
.finsdesembre h2 a {
  width: 94%;
  height: 48px;
  text-align: center;
  font-size: 14px;
  line-height: 15px;
  background: #edeef0;
  padding: 13px;
}

/* line 596, ../sass/muhba-front.scss */
.left-sidebar {
  width: 60%;
  margin-right: 10px;
  float: left;
  margin-bottom: 2em;
}
@media screen and (max-width: 945px) {
  /* line 596, ../sass/muhba-front.scss */
  .left-sidebar {
    width: 75%;
  }
}
@media screen and (max-width: 480px) {
  /* line 596, ../sass/muhba-front.scss */
  .left-sidebar {
    width: 33%;
  }
}
/* line 603, ../sass/muhba-front.scss */
.left-sidebar.fixa {
  width: 100%;
}
@media screen and (max-width: 480px) {
  /* line 603, ../sass/muhba-front.scss */
  .left-sidebar.fixa {
    width: 100%;
  }
}
/* line 609, ../sass/muhba-front.scss */
.left-sidebar .taxonomies {
  font-size: 12px;
  line-height: 16px;
  margin: 0;
  font-weight: bold;
  color: #727176;
}
/* line 610, ../sass/muhba-front.scss */
.left-sidebar .taxonomies .field-type-taxonomy-term-reference {
  float: left;
  padding: 5px;
  margin-right: 12px;
  margin-bottom: 8px;
  text-transform: uppercase;
  padding-left: 0px;
}

@media screen and (max-width: 480px) {
  /* line 629, ../sass/muhba-front.scss */
  .left-sidebar.fitxa {
    width: 100%;
  }
}

/* line 634, ../sass/muhba-front.scss */
.right-sidebar {
  width: 35%;
  float: right;
  margin-bottom: 2em;
}
@media screen and (max-width: 945px) {
  /* line 634, ../sass/muhba-front.scss */
  .right-sidebar {
    clear: both;
    float: none;
  }
}
@media screen and (max-width: 650px) {
  /* line 634, ../sass/muhba-front.scss */
  .right-sidebar {
    width: 33%;
  }
}
/* line 645, ../sass/muhba-front.scss */
.right-sidebar ul .owl-dots {
  display: none;
}
/* line 648, ../sass/muhba-front.scss */
.right-sidebar .lloc {
  margin-top: 15px;
  font-size: 17px;
  font-weight: bold;
  border: 2px solid #c3c4cb;
  border-left: 0 none;
  border-right: 0 none;
  border-top: 0 none;
  margin-bottom: 15px;
}

@media screen and (max-width: 480px) {
  /* line 659, ../sass/muhba-front.scss */
  .right-sidebar.fitxa {
    width: 100%;
  }
}

/* line 665, ../sass/muhba-front.scss */
.node-fitxa .field-name-body {
  clear: both;
}
/* line 667, ../sass/muhba-front.scss */
.node-fitxa .field-name-body p {
  font-size: 12px;
  display: inline-block;
  line-height: 16px;
}
/* line 673, ../sass/muhba-front.scss */
.node-fitxa ul {
  padding: 0;
}
/* line 675, ../sass/muhba-front.scss */
.node-fitxa ul li {
  list-style: none;
}
/* line 677, ../sass/muhba-front.scss */
.node-fitxa ul li.pdf:before {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  background: #DC052A;
  color: white;
  font-size: 11px;
  font-weight: 900;
  padding: 1px 3px;
  line-height: 12px;
  margin-right: 5px;
  margin-top: 0px;
  content: 'PDF';
}
/* line 693, ../sass/muhba-front.scss */
.node-fitxa .right-sidebar {
  line-height: 16px;
}
/* line 695, ../sass/muhba-front.scss */
.node-fitxa .right-sidebar .field-label {
  font-size: 17px;
  border-bottom: 2px solid #c3c4cb;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-bottom: 4px;
}

/* line 715, ../sass/muhba-front.scss */
#sync1 .owl-stage-outer .owl-stage .owl-item .owl-video-wrapper {
  background: none;
}
/* line 721, ../sass/muhba-front.scss */
#sync1 .item {
  background: #0c83e7;
  padding: 80px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

/* line 736, ../sass/muhba-front.scss */
#sync2 .owl-item .owl-video-wrapper .owl-video-play-icon {
  background-image: none;
}
/* line 742, ../sass/muhba-front.scss */
#sync2 .item {
  background: #C9C9C9;
  padding: 10px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
}
/* line 752, ../sass/muhba-front.scss */
#sync2 .item h1 {
  font-size: 18px;
}
/* line 756, ../sass/muhba-front.scss */
#sync2 .current .item {
  background: #0c83e7;
}

/* line 764, ../sass/muhba-front.scss */
.owl-theme .owl-nav {
  /*default owl-theme theme reset .disabled:hover links */
}
/* line 766, ../sass/muhba-front.scss */
.owl-theme .owl-nav [class*='owl-'] {
  transition: all .3s ease;
}
/* line 768, ../sass/muhba-front.scss */
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
  background-color: #D6D6D6;
}

/* line 777, ../sass/muhba-front.scss */
#sync1.owl-theme {
  position: relative;
}
/* line 779, ../sass/muhba-front.scss */
#sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
  width: 22px;
  height: 40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
}
/* line 786, ../sass/muhba-front.scss */
#sync1.owl-theme .owl-prev {
  left: 10px;
}
/* line 789, ../sass/muhba-front.scss */
#sync1.owl-theme .owl-next {
  right: 10px;
}

/* line 795, ../sass/muhba-front.scss */
.breadfitxa ol {
  padding: 0 0 0 0px;
}
/* line 798, ../sass/muhba-front.scss */
.breadfitxa li {
  display: inline;
}
/* line 801, ../sass/muhba-front.scss */
.breadfitxa li:last-child a {
  color: black;
}

/* line 808, ../sass/muhba-front.scss */
.activitats-rel {
  font-weight: bold;
  font-size: 20px;
  padding: 0;
}

/* line 813, ../sass/muhba-front.scss */
.upcoming-events {
  color: #727176;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1;
  margin-bottom: 1px;
  text-align: center;
}

/* line 823, ../sass/muhba-front.scss */
.proxim-events {
  border-bottom: dotted 1px #ccc;
  border-top: dotted 1px #ccc;
  margin: 20px 0px;
}

/* line 828, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 {
  margin-bottom: 20px;
}
/* line 831, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 ol {
  padding-left: 0px;
  padding-right: 12px;
}
/* line 835, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 li {
  list-style-type: none;
}

/* line 841, ../sass/muhba-front.scss */
#act-cerc {
  margin: auto;
  width: 68%;
  margin-bottom: 20px;
  margin-top: 18px;
  padding-right: 5px;
  padding-left: 5px;
}
/* line 849, ../sass/muhba-front.scss */
#act-cerc a {
  font-weight: bold;
  text-align: center;
  display: block;
  padding: 7px;
  font-size: 14px;
  background: #727176;
  color: #edeef0;
}

/* line 863, ../sass/muhba-front.scss */
.page-node-1382 .mapa-home,
.page-node-1383 .mapa-home,
.page-node-1377 .mapa-home {
  position: absolute;
}
@media screen and (max-width: 945px) {
  /* line 863, ../sass/muhba-front.scss */
  .page-node-1382 .mapa-home,
  .page-node-1383 .mapa-home,
  .page-node-1377 .mapa-home {
    width: 33%;
    margin-right: 1%;
  }
}
@media screen and (max-width: 480px) {
  /* line 863, ../sass/muhba-front.scss */
  .page-node-1382 .mapa-home,
  .page-node-1383 .mapa-home,
  .page-node-1377 .mapa-home {
    width: 100% !important;
    margin-right: 0;
    padding-right: 10px;
  }
}
/* line 875, ../sass/muhba-front.scss */
.page-node-1382 #mapa-interactiu,
.page-node-1383 #mapa-interactiu,
.page-node-1377 #mapa-interactiu {
  float: left;
  position: absolute;
}
@media screen and (max-width: 480px) {
  /* line 875, ../sass/muhba-front.scss */
  .page-node-1382 #mapa-interactiu,
  .page-node-1383 #mapa-interactiu,
  .page-node-1377 #mapa-interactiu {
    width: 91% !important;
  }
}
/* line 882, ../sass/muhba-front.scss */
.page-node-1382 .portada-esquerra .portada-bloc-esquerra:first-child,
.page-node-1383 .portada-esquerra .portada-bloc-esquerra:first-child,
.page-node-1377 .portada-esquerra .portada-bloc-esquerra:first-child {
  float: right;
}
@media screen and (max-width: 480px) {
  /* line 882, ../sass/muhba-front.scss */
  .page-node-1382 .portada-esquerra .portada-bloc-esquerra:first-child,
  .page-node-1383 .portada-esquerra .portada-bloc-esquerra:first-child,
  .page-node-1377 .portada-esquerra .portada-bloc-esquerra:first-child {
    margin-top: 370px;
    margin-right: 9%;
    float: left;
    margin-left: 12px;
  }
}
/* line 891, ../sass/muhba-front.scss */
.page-node-1382 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
.page-node-1383 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
.page-node-1377 .portada-esquerra .portada-bloc-esquerra:nth-child(2) {
  float: right;
  clear: both;
}
@media screen and (max-width: 480px) {
  /* line 891, ../sass/muhba-front.scss */
  .page-node-1382 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
  .page-node-1383 .portada-esquerra .portada-bloc-esquerra:nth-child(2),
  .page-node-1377 .portada-esquerra .portada-bloc-esquerra:nth-child(2) {
    margin-top: 370px;
    float: left;
    clear: none;
  }
}
@media screen and (max-width: 480px) {
  /* line 900, ../sass/muhba-front.scss */
  .page-node-1382 .portada-esquerra .portada-bloc-esquerra:nth-child(3),
  .page-node-1383 .portada-esquerra .portada-bloc-esquerra:nth-child(3),
  .page-node-1377 .portada-esquerra .portada-bloc-esquerra:nth-child(3) {
    display: none;
  }
}

/* line 912, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 .views-exposed-widgets {
  padding: 5px;
  text-align: center;
  border-bottom: dotted 1px #ccc;
}
/* line 917, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 label[for='edit-field-dates-value2'] {
  color: #727176;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  margin-bottom: 5px;
}
/* line 926, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 .views-exposed-widget {
  float: none;
  display: inline-block;
  padding: 0;
}
/* line 931, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-combine {
  width: 100%;
  padding-left: 15px;
}
/* line 935, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-combine-wrapper {
  margin-left: 9px;
  margin-right: 30px;
  width: 54%;
}
/* line 940, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 tr {
  border: none;
}
/* line 943, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value-wrapper {
  display: none;
}
/* line 947, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker {
  width: 100%;
}
/* line 950, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-state-default {
  padding: .2em 4px;
}
/* line 954, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-title .ui-datepicker-year, #block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-title .ui-datepicker-month {
  border: none;
  background: white;
}
/* line 959, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker, #block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-header {
  background: none;
  border: none;
}
/* line 960, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker td, #block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-header td {
  padding: 1px 1px 4px 11px;
}
/* line 966, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-state-default {
  background: none;
  border: none;
}
/* line 970, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 thead {
  display: none;
}
/* line 973, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-datepicker-today a {
  background: red;
  color: white;
}
/* line 978, ../sass/muhba-front.scss */
#block-views-exp-fitxes-activitats-page-1 #edit-field-dates-value2-value-datepicker-popup-0 .ui-state-active {
  background: grey;
  color: white;
}

/* line 985, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 {
  padding-top: 15px;
}
/* line 987, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 .views-row {
  padding-bottom: 20px;
}
/* line 990, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-page_2 .views-field-field-data-vigent-propera {
  font-size: 10px;
  color: grey;
  float: left;
  padding-right: 6px;
}

/* line 998, ../sass/muhba-front.scss */
.caducat {
  color: #838383;
  color: #727176;
}

/* line 1003, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-cercador .views-exposed-form .views-exposed-widget {
  width: 21%;
  height: 50px;
}
/* line 1007, ../sass/muhba-front.scss */
.view-fitxes-activitats.view-display-id-cercador .views-exposed-form .views-exposed-widget#edit-combine-wrapper input {
  width: 170px;
}
